[**brk-client**](../README.md)

***

[brk-client](../globals.md) / OptionalTimestampParam

# Interface: OptionalTimestampParam

Defined in: [Developer/brk/modules/brk-client/index.js:689](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L689)

## Properties

### timestamp?

> `optional` **timestamp?**: `number` \| `null`

Defined in: [Developer/brk/modules/brk-client/index.js:690](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L690)
